#ifndef TEST_MONITOR_DATA_HANDLER_H
#define TEST_MONITOR_DATA_HANDLER_H

/*!
  \file
  \brief MonitorDataHandler のテスト

  \author Satofumi KAMIMURA

  $Id: TestMonitorDataHandler.h 188 2008-08-30 12:23:34Z satofumi $
*/

#include <cppunit/extensions/HelperMacros.h>


/*!
  \brief MonitorDataHandler のテスト
*/
class TestMonitorDataHandler : public CppUnit::TestFixture
{
  CPPUNIT_TEST_SUITE(TestMonitorDataHandler);
  CPPUNIT_TEST(accessTest);
  CPPUNIT_TEST_SUITE_END();

public:
  void accessTest(void);
};

#endif /* !TEST_MONITOR_DATA_HANDLER_H */
